TDB_ERROR(3)

NAME
tdb_error - return tdb database error state information.
tdb_errorstr - return a printable string representing the error state of a tdb     database

SYNOPSIS
#include <tdb.h>

enum TDB_ERROR tdb_error(TDB_CONTEXT *tdb);
char *tdb_errorstr(TDB_CONTEXT *tdb);

DESCRIPTION
tdb_error returns the current error state of the tdb database. tdb_errorstr returns a printable string that describes the error state of the database.

AUTHORS
Software: Andrew Tridgell <tridge@linuxcare.com> and Luke Kenneth Casson Leighton Man page: Ben Woodard <ben@valinux.com>

SEE ALSO
gdbm(3), tdb(3)